# ---
# #----------------------------------------
# #
# #     temperature
# #
# #----------------------------------------

# - platform: mqtt
#   state_topic: "temp/bureau"
#   name: "T Bureau"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_bureau_01
# - platform: mqtt
#   state_topic: "temp/cave"
#   name: "T Cave"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_cave_01
# - platform: mqtt
#   state_topic: "temp/garage"
#   name: "T Garage"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_garage_01
# - platform: mqtt
#   state_topic: "temp/chambre1"
#   name: "T Chambre1"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_chambre_01
# - platform: mqtt
#   state_topic: "temp/chambre2"
#   name: "T Chambre2"
#   unit_of_measurement: "°C"
#   device_class: temperature
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_chambre_02
# - platform: mqtt
#   state_topic: "temp/comble"
#   name: "T Comble"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_comble_01
# - platform: mqtt
#   state_topic: "hum/sdb"
#   name: "H% salle de bain"
#   device_class: humidity
#   unit_of_measurement: "%"
#   value_template: "{{ value | round(1) }}"
#   unique_id: hum_sdb_01
# - platform: mqtt
#   state_topic: "temp/sdb"
#   name: "T salle de bain"
#   device_class: temperature
#   unit_of_measurement: "°C"
#   value_template: "{{ value | round(1) }}"
#   unique_id: temp_sdb_01
#----------------------------------------
#
#     temperature
#
#----------------------------------------
# - platform: min_max
#   entity_ids:
#     - sensor.temp
#   name: "min_exterieur"
#   type: min
# - platform: min_max
#   entity_ids:
#     - sensor.temp
#   name: "max_exterieur"
#   type: max
